SOLVED OpenSSL 1.01e

foggle

Member
Jun 3, 2015
8
1
3
EU
cPanel Access Level
Root Administrator
Hello, and happy new year.


/scripts/yum_update_openssl

...reports "no packages marked for update" but the following OpenSSL is installed and looks out of date to me (latest is 1.1.0).

openssl-devel-1.0.1e-48.el6_8.3.x86_64
openssl-1.0.1e-48.el6_8.3.x86_64

Do I have to manually upgrade this, I'd have thought it would upgrade automatically on a yum update (which I did very recently)?

Many thanks in advance.